BODY {
	COLOR: #bbbbbb; BACKGROUND-COLOR: #440000
}
A:link {
	COLOR: #ff4400
}
A:visited {
	COLOR: #ff4400
}
A:active {
	COLOR: #ff4400
}
.gallerytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dcbafe
}
.thumbnailtitle {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.navigationtext {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
